<app-layout>
  <!-- Top Page Banner -->
  <section>
    <div class="banner-wrap">
      <div class="container">
        <div class="content">
          <h1>General Disclaimer</h1>
        </div>
        <div class="banner-extra-space"></div>
      </div>
    </div>
  </section>

  <!-- Our partner -->
  <section>
    <div class="partner-wrap text-format-policy mb-3">
      <div class="container">
        <div class="content">
          <h4 class="text-center mb-3" style="text-transform: capitalize">
            <u>General Disclaimer</u>
          </h4>
          <p>
            This website/application (“Dollarbull platform”) is owned, operated
            and maintained by Freedom Financial LLC, a company incorporated in
            the United States of America. Freedom Financial LLC is merely
            providing a technology platform to enable its users to make
            investments in global securities and is not registered as an
            investment advisor or a broker or a research analyst.
          </p>

          <p>
            The information placed on the Dollarbull platform is for
            informational purposes only and shall not constitute a
            recommendation or solicitation for the purchase or sale of
            securities, options or other investment products. You hereby agree
            and acknowledge that the data and information provided on the
            Dollarbull platform does not constitute advice of any nature
            whatsoever, and shall not be relied upon by you while making
            investment decisions. You shall be solely responsible for any
            investment decisions and for the purchase of any securities using
            the Dollarbull Platform. All the list of portfolios etc., if any,
            being provided through the Dollarbull platform shall be/are in the
            form of generic research reports on offshore securities and shall be
            accessible by all authorised / subscribed users of these services at
            the same time. Such information on the Dollarbull platform is not
            intended as investment advice.
          </p>

          <p>
            Freedom Financial LLC or its affiliates make no warranties or
            representations, express or implied, on products or services offered
            through the Dollarbull platform. It accepts no liability for any
            damages or losses, however caused, in connection with the use of the
            Dollarbull platform, or on the reliance of its product or related
            services or due to investments made using the Dollarbull Platform.
          </p>

          <p>
            Freedom Financial LLC or its affiliates are not responsible for the
            content of any of the linked sites. By providing access to other
            web-sites, Freedom Financial LLC or its affiliates are neither
            recommending nor endorsing the content available in the linked
            websites.
          </p>

          <p>
            By using Dollarbull’s platform, you agree to our terms and privacy
            policy.
          </p>
        </div>
      </div>
    </div>
  </section>
  <app-testimonials></app-testimonials>
  <app-blog></app-blog>
</app-layout>
